<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1830-11-18 00:17:08.00 GD 00h42'52.00" E 50d57'00.00" N</id>
<person>
<lastname>Adam Weishaupt mort</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1830-11-18 00:17:08.00 GD</birthdatehourut>
<initialebirthdatehourut>1830-11-18 00:17:08.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1830-11-18 01:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1830-11-18 01:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Gotha</county>
<city>Gotha</city>
<longitude>00h42'52.00" E</longitude>
<latitude> 50d57'00.00" N</latitude>
<timezone>3</timezone>
</birthplace>
<state></state>
<country>Allemagne</country>
</horoscope>
